name: 'Obsidianium'
applicable: 'ARMOR_FEET'
trigger: 'PLAYERMOVE'
conditions:
  - 'TO-IS OBSIDIAN'
  - '!HEAD-ROTATE'
levels:
  '1':
    action:
      - 'player-effect SPEED 3 2'
      - 'player-effect INCREASE_DAMAGE 3 1'